@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  基本CSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [RESET,FORMAT]
--------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body {
	line-height: 1;
	word-break: break-all;
}
main,article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { 
	display: block;
}
ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins {
	background-color: #ff9;
	color: #1D1D1D;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #1D1D1D;
	font-style: italic;
	font-weight: 800;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 180%;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCC;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #1D1D1D;
	text-decoration: none;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* [SITE FORMAT]
--------------------------------------------------------------------------*/
html, body {
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
	font-size: 15px;
	height: 100%;
	line-height: 140%;
	color: #1D1D1D;
	letter-spacing: 0.5px;
}
img {
	vertical-align: bottom;
}
h1,
h2,
h3,
h4,
h5  {
	line-height: 140%;
}
.eng {
	color: #009A7D;
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 100%;
	font-family: 'Roboto', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'Osaka', 'MS PGothic', arial, helvetica, sans-serif;
}
.maru-f {
	font-family: 'Zen Maru Gothic', sans-serif;	
}
.min-f {
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-weight: normal;
}
/* zen-maru-gothic-regular - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/zen-maru-gothic-v19-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-maru-gothic-500 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zen-maru-gothic-v19-japanese_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-maru-gothic-700 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/zen-maru-gothic-v19-japanese_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-maru-gothic-900 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/zen-maru-gothic-v19-japanese_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* noto-sans-jp-regular - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-600 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-700 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-800 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-900 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* [footer]
--------------------------------------------------------------------------*/
footer {
	width: 100%;
	background: #fff;
}
.f-cv-wrap {
	background: #009A7D;
}
.f-cv-wrap .pkg {
	padding: 60px 30px;
	margin: 0 auto;
}
.f-cv {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: auto;
}
.f-cv .ttl-box {
	width: 100%;
	color: #ffff;
	text-align: center;
	font-size: 32px;
	font-weight: 800;
	line-height: 140%;
	margin-bottom: 30px;
}
.f-cv .eng {
	color: #fff;
}
.f-cv .ttl {
	color: #ffff;
	font-size: 32px;
	font-weight: 800;
	line-height: 140%;
}
.f-cv .tel-box {
	width: 100%;
	color: #fff;
	margin-bottom: 30px;
}
.f-cv .tel-box .catch {
	font-size: 16px;
	font-weight: 800;
	text-align: center;
	margin-bottom: 5px;
}
.f-cv .tel-box .tel-num {
	position: relative;
	padding-left: 50px;
	width: 100%;
	max-width: 310px;
	margin: 0 auto;
}
.f-cv .tel-box .tel-num:before {
	content: "";
	background: url(../images/layouts/f-tel-icon.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 41px;
	height: 41px;
	top: 5px;
	left: 0;
	vertical-align: middle;
}
.f-cv .tel-box a.tel {
	display: block;
	color: #fff;
	font-size: 36px;
	line-height: 100%;
	font-weight: 800;
}
.f-cv .tel-box a.tel-zikangai {
	font-size: 22px;
	line-height: 120%;
}
.f-cv .tel-box .hosoku {
	font-size: 14px;
	line-height: 100%;
}
.f-cv .btn-box {
	width: 100%;
}
.f-cv .btn-box a {
	display: block;
	width: 100%;
	max-width: 330px;
	height: 64px;
	background: #fff;
	border-radius: 32px;
	text-align: center;
	color: #009A7D;
	font-size: 16px;
	line-height: 100%;
	font-weight: 800;
	padding: 23px 20px;
	margin: 0 auto;
}
.f-facility-wrap {
	padding-bottom: 40px;
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 40px;
}
.f-fac-name {
	margin-bottom: 20px;
}
.f-facility-wrap .txt {
	font-size: 24px;
	color: #009A7D;
	line-height: 140%;
	font-weight: 600;
	text-align: center;
}
.f-facility-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.f-facility-nav li {
	width: 48%;
	margin-bottom: 12px;
}
.f-facility-nav li:nth-last-child(-n+2) {
	margin-bottom: 0;
}
.f-facility-nav li a {
	display: block;
	font-size: 14px;
	line-height: 140%;
}
.f-conts-wrap .pkg {
	padding: 60px 30px;
	margin: 0 auto;
}
.f-conts .f-logo {
	width: 100%;
	margin-bottom: 40px;
	text-align: center;
}
.f-conts .f-cuc-logo a {
	display: block;
	width: 210px;
	height: auto;
	margin: 0 auto 20px;
}
.f-conts .f-cuc-logo img {
	width: 100%;
	height: auto;
}
.f-conts .f-cuc-logo .address {
	font-size: 12px;
	display: block;
	line-height: 160%;
}
.f-conts .f-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	height: auto;
}
.f-conts .f-nav ul {
	width: 100%;
	margin-bottom: 30px;
}
.f-conts .f-nav ul li,
.f-conts .f-nav ul li.big {
	margin-bottom: 15px;
	line-height: 100%;
	text-align: center;
}
.f-conts .f-nav ul li a {
	font-size: 14px;
	line-height: 140%;
}
.f-conts .f-nav ul li.big a {
	font-size: 15px;
	font-weight: 600;
	color: #009A7D;
	line-height: 140%;
}
.f-copyright-wrap {
	background: #f8f8f8;
	padding: 30px 40px 120px;
}
.f-copyright-wrap .flx-wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	font-size: 11px;
}
.f-copyright-wrap .flx-wrap .other-link {
	width: 100%;
	text-align: center;
}
.f-copyright-wrap .flx-wrap .copyright {
	width: 100%;
	text-align: center;
}
.f-conts .f-nav ul li:last-child {
	margin-bottom: 0;
}
.pc-f-bnr-li {
	display: none;
}
.sp-f-bnr-wrap {
	width: 100%;
	margin-top: 40px;
}
.f-other-bnr {
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.f-other-bnr li {
	width: 100%;
}
.f-other-bnr li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 380px;
	height: auto;
	margin: 0 auto;
}
.f-other-bnr li a .img-box {
	width: 35%;
	height: auto;
}
.f-other-bnr li a .img-box img {
	width: 100%;
	height: auto;
}
.f-other-bnr li a .txt-box {
	width: 60%;
	line-height: 140%;
	font-size: 11px;
}
/* [other]
--------------------------------------------------------------------------*/
a[href^="tel:"] {
	pointer-events: inherit;;
}
.dsn-sp {
	display: block;
}
.dsn-pc {
	display: none;
}
.back_top {
	width: 42px;
	height: 42px;
	border-radius: 6px;
	position: fixed;
	right: 20px;
	bottom: 100px;
	z-index: 20;
	background: #009A7D;
	border: 1px solid #fff;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
}
.back_top span {
	display: inline-block;
	width: 17px;
	height: 23px;
	padding-top: 2px;
}
.back_top img {
	width: 100%;
	height: auto;
}
.fixd-btn-wrap {
	position: fixed;
	right: 0;
	left: 0;
	bottom: 0;
	margin: 0 auto;
	z-index: 20;
	background: #fff;
}
.fixd-btn-wrap .btn-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 540px;
	padding: 20px;
	height: auto;
	margin: 0 auto;
}
.fixd-btn-wrap .base-btn {
	width: 49%;
}
.fixd-btn-wrap .sp-tel {
	margin-right: 2%;
}
.fixd-btn-wrap .sp-tel.none-tel {
	display: none;
}
.fixd-btn-wrap .sp-tel a {
	display: block;
	width: 100%;
	 font-weight: 800;
	height: auto;
	font-size: 15px;
	line-height: 100%;
	padding: 15px 10px;
	text-align: center;
	border-radius: 10px;
	border: 2px solid #F18E1D;
	color: #F18E1D;
	margin-right: 2%;
}
.fixd-btn-wrap .document-sp a {
	display: block;
	width: 100%;
	 font-weight: 800;
	height: auto;
	font-size: 15px;
	line-height: 100%;
	padding: 15px 10px;
	text-align: center;
	border-radius: 10px;
	border: 2px solid #009A7D;
	background: #009A7D;
	color: #fff;
}
.fixd-btn-wrap a img {
	width: 100%;
	height: auto;
}
.pc-tel {
	display: none;
}
@media (min-width:1024px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
	a:hover {
		opacity: 0.5;
		-webkit-opacity: 0.5;
		-moz-opacity: 0.5;
		filter: alpha(opacity=50);	/* IE lt 8 */
		-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	}
	.dsn-sp {
		display: none;
	}
	.dsn-pc {
		display: block;
	}
	.f-other-bnr li {
		width: 48%;
	}
	.sp-f-bnr-wrap {
		display: none;
	}
	.pc-f-bnr-li {
		display: block;
		margin-top: 20px;
		width: 100%;
		height: auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.pc-f-bnr-li li {
		width: 100%;
	}
	.pc-f-bnr-li li a {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: auto;
	}
	.pc-f-bnr-li li a .img-box {
		width: 35%;
		height: auto;
	}
	.pc-f-bnr-li li a .img-box img {
		width: 100%;
		height: auto;
	}
	.pc-f-bnr-li li a .txt-box {
		width: 61%;
		line-height: 140%;
		font-size: 10px;
	}
	.f-cv-wrap .pkg {
		padding: 100px 40px;
	}
	.f-cv .ttl-box {
		width: 28.3%;
		text-align: left;
		margin-bottom: 0;
	}
	.f-cv .tel-box {
		width: 31.7%;
		margin-bottom: 0;
	}
	.f-cv .btn-box {
		width: 36.7%;
	}
	.f-cv .tel-box .catch {
		font-size: 18px;
	}
	.f-cv .tel-box .tel-num {
		max-width: 100%;
	}
	.f-cv .tel-box a.tel {
		font-size: 40px;
	}
	.f-cv .btn-box a {
		padding: 32px 20px;
		border-radius: 42px;
		font-size: 20px;
		max-width: 100%;
		height: auto;
	}
	.f-facility-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		padding-bottom: 40px;
		margin-bottom: 45px;
	}
	.f-facility-wrap .f-fac-name {
		width: 55%;
		padding-right: 30px;
		margin-bottom: 0;
	}
	.f-facility-wrap .f-fac-name a {
		color: #009A7D;
	}
	.f-facility-wrap .site-nav {
		width: 45%;
	}
	.f-facility-wrap .txt {
		font-size: 26px;
		text-align: left;
	}
	.f-facility-nav {
		justify-content: flex-end;
	}
	.f-facility-nav li {
		width: auto;
		margin-bottom: 0;
		margin-right: 25px;
		font-size: 15px;
	}
	.f-facility-nav li:last-child {
		margin-right: 0;
	}
	.f-conts-wrap .pkg {
		padding: 60px 40px;
	}
	.f-conts {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		height: auto;
	}
	.f-conts .f-logo {
		width: 23.4%;
	}
	.f-conts .f-nav {
		width: 74%;
		height: auto;
	}
	.f-conts .f-cuc-logo a {
		margin: 0 0 20px;
	}
	.f-conts .f-cuc-logo .address {
		text-align: left;
	}
	.pc-f-bnr-li li a .txt-box {
		text-align: left;
	}
	.f-conts .f-nav ul {
		width: 18.1%;
		text-align: left;
	}
	.f-conts .f-nav ul li,
	.f-conts .f-nav ul li.big {
		text-align: left;
	}
	.f-copyright-wrap .flx-wrap {
		justify-content: space-between;
	}
	.f-copyright-wrap .flx-wrap .other-link {
		width: auto;
	}
	.f-copyright-wrap .flx-wrap .copyright {
		width: auto;
	}
	.fixd-btn-wrap .btn-wrap {
		max-width: 680px;
	}
	.fixd-btn-wrap .document-sp a span {
		position: relative;
		padding-left: 25px;
	}
	.fixd-btn-wrap .document-sp a span:before {
		content: "";
		position: absolute;
		left: 0;
		top: 5px;
		background-image: url(../images/common/icon-cv-mail.svg);
		width: 16px;
		height: 13px;
	}
	.fixd-btn-wrap .base-btn {
		width: 48%;
	}
	.fixd-btn-wrap .sp-tel {
		display: none;
	}
	.fixd-btn-wrap .pc-tel {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-right: 4%;
	}
	.fixd-btn-wrap .pc-tel .img-box {
		width: 13%;
		height: auto;
    }
    .fixd-btn-wrap .pc-tel .txt-box {
	    width: 81%;
	    line-height: 100%;
    }
    .fixd-btn-wrap .pc-tel img {
	    width: 100%;
	    height: auto;
    }
    .fixd-btn-wrap .pc-tel .txt-box a {
	    display: block;
	    font-size: 26px;
	    font-weight: 800;
	    color: #F18E1D;
	    line-height: 100%;
    }
    .fixd-btn-wrap .pc-tel .txt-box .dsp {
	    font-size: 11px;
	    line-height: 100%;
    }
}
/* [パンくず/ページナビ]
--------------------------------------------------------------------------*/
#breadcrumbs {
	padding: 5px 15px 0;
	max-width: 1280px;
	margin: 0 auto;
}
#breadcrumbs p {
	width: 100%;
	margin: 0 auto;
	font-size: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: hidden;
	color: #1A1A1A;
	overflow: scroll;
	white-space: nowrap;
	/* IE, Edge 対応 */
	-ms-overflow-style: none;
	/* Firefox 対応 */
	scrollbar-width: none;
}
/* Chrome, Safari 対応 */
#breadcrumbs p::-webkit-scrollbar {
	display:none;
}
#breadcrumbs span,
#breadcrumbs a {
	line-height: 30px;
	transition: all 0.3s ease-in-out;
}
#breadcrumbs a {
	color: #009A7D;
}
.wp-pagenavi {
	width: 100%;
	padding-top: 20px;
}
.wp-pagenavi .current,
.wp-pagenavi .pages {
	font-size: 14px;
	padding: 11px 21px;
	color: #EF6079;
	background: #fff;
	border: 1px solid #EF6079;
	margin-right: 10px;
	display: inline-block;
	border-radius: 26px;
}
.wp-pagenavi .inactive {
	font-size: 14px;
	padding: 11px 21px;
	background: #EF6079;
	border: 1px solid #EF6079;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #fff;
	transition: 0.8s;
	display: inline-block;
	border-radius: 26px;
}
.wp-pagenavi .inactive:hover {
	background: #FFCC86;
	border: 1px solid #FFCC86;
	color: #fff;
	transition: 0.8s;
	opacity: 1;
}
.wp-pagenavi a {
	padding: 0 20px 0 10px;
	color: #EF6079;
	display: inline-block;
}
.wp-pagenavi a.page.smaller,
.wp-pagenavi a.page.larger {
	font-size: 14px;
	padding: 11px 21px;
	color: #fff;
	background: #fff;
	border: 1px solid #1d1d1d;
	background: #1d1d1d;
	margin-right: 10px;
	display: inline-block;
	border-radius: 28px;
}
.wp-pagenavi span.extend {
	color: #1d1d1d;
	padding: 10px;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink {
	border: none;
	padding: 3px 10px;
}
.wp-pagenavi span.current {
	border: 1px solid #EF6079!important;
}
.wp-pagenavi a.page.smaller,
.wp-pagenavi a.page.larger {
	background: #EF6079;
	border: 1px solid #EF6079;
}
.wp-pagenavi span.extend {
	border: none!important;
	color: #EF6079!important;
}
.wp-pagenavi a.first,
.wp-pagenavi a.last {
	border: none!important;
}
@media (min-width:1020px) {
	#breadcrumbs {
		padding: 5px 40px 0;
	}
}